/* Begining here ****************************************/
*{
margin: 0;
padding: 0;
}

body {
background-color:#666666;
padding:0px;
margin:0;
}

.icons { padding:4px 10px 0 0; float:left;
}

#atccontainer {
width:960px;
font:14px "Trebuchet MS",sans-serif;
background-color:#fff;
color:#333;
line-height:1.35em;
float:left;
display:inline;
padding-bottom:40px;
}

#atcheader{
width:960px;
float:left;
display:inline;
height:520px;
margin:0 0 5px 0;
background: url(/microsites/A/askthechancellors/images/ask.jpg) no-repeat;
position:relative;
}


#atcvideo{
width:960px;
float:left;
display:inline;
height:520px;
margin:0 0 5px 0;
clear:both;
}

#c4VideoPlayer{
	position:absolute;
	top:62px;
	left:535px;
}


#clock{
padding:0px 0px 12px 0px;
float:right;
}





h1{
font: 1.65em "verdana",sans-serif;
line-height:25px;
color:#5287C; 
font-style:bold;
margin:0px 0 2px 0px;
}

h2{
margin:10px 0 10px 0px;
line-height:25px;
color:#666;
font:bold 1.5em "verdana",sans-serif;
}

h3{
margin:0px 15px 13px 0px;
color:#666;
font:bold 1.15em Verdana, Arial, Helvetica, sans-serif;
line-height:20px;
}

h4{
margin:0px;
color:#666;
font:bold 1.15em Verdana, Arial, Helvetica, sans-serif;
line-height:20px;
}


p{
margin:0px 14px 15px 0px;
}

a:link, a:visited{
font-weight:bold;
color:#783da2;
text-decoration:none;
}


a:active, a:hover{
text-decoration:underline;
color:#783da2;
}

a.more{
float:right;
display:inline;
margin:5px 10px 0 0;
padding:0px 0 1px 20px;
background:url(/microsites/A/askthechancellors/images/icon.png) no-repeat center left;
font-size:1.1em;
}

a:focus{
outline:none;
}

img{
border:none;
padding:0;
margin:0;
}

.clear{
clear:both;
margin:5px 0;
}

.line{
width:500px;
height:0;
clear:both;
margin:10px 20px 15px 20px;
border-top:#90b900 solid 1px;
}


ul{
list-style:none;
padding:0;
margin:10px 0 0 0;
}


/* Content ****************************************************/

#content{
width:100%;
overflow:hidden;
clear:both;
} 


/* Program List ****************************************************/


 #program_list { 
margin-left:3px; 
}

.program { 
float: left; 
width: 234px; 
padding:0;
margin-bottom:5px; 
border-left:#5287C solid 1px;
}

.date { 
margin-bottom:3px; 
color:#fff;
background-color:#90b900;
padding: 2px 0 2px 6px;
}

.title { 
font-size: 1.4em; 
font-weight: bold; 
line-height: 1.1em; 
margin:5px 6px; 
color:#008abd;
}

.summary, .links, .thumbnail{
margin:5px 6px; 
}

.title a { 
color:#90b900;
}

.title a:hover { 
text-decoration:underline;
}

 #program_list ul li{
margin-bottom:2px; 
 }

 #program_list ul li a { 
display: block; 
font:normal 0.95em Arial, Helvetica, sans-serif;
background:url(/microsites/A/askthechancellors/images/bulletWhite.gif) left center no-repeat; 
color: #000000;
letter-spacing:0; 
padding:0 0 0px 12px;
}

#program_list ul li a:hover { 
background: #000000 url(/microsites/A/askthechancellors/indiawinter/images/bulletWhite.gif) left center no-repeat; 
color:#FFFFFF; 
text-decoration:none;
}


/* Footer ********************************************************/

#atcmain{
border-top:#e9e9e9 solid 1px;
}


#atcmain_info{
width:480px;
float:left;
margin:20px 0 0 20px;
}

#footer #footer_info p{
font: 1.2em "Trebuchet MS",sans-serif;
}

#atc_rhc{
width:400px;
float:right;
margin:15px 20px 0 0px;
}
